/*トップページ*/
.entry-content {
    margin: 0;
}
.main-view {
    background: #71a878;
    padding: 50px;
    text-align: center;
}
.main-view p {
    margin: 0;
}
.main-view p.logo {
    width: 215px;
    margin: 0 auto 100px;
}
.main-view h1 {
    font-weight: 800;
    font-size: 48px;
    line-height: 58px;
    letter-spacing: 0.08em;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    color: #fff;
}
.main-view h1 .txt-l {
    font-size: 66px;
}
.main-view h1 .txt-s {
    font-size: 36px;
}
.main-view h1 .txt-l-y {
    font-size: 66px;
    color: #FFCF77;
}
.main-view p.lead {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0.2em;
    margin-bottom: 100px;
}
.main-view .fields {
    background: #fff;
    border-radius: 999px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    width: 480px;
    margin: 0 auto;
    padding: 0 60px 15px 60px;
}
.main-view .fields h2.title {
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.2em;
    color: #fff;
    line-height: 1;
    background: #231f20;
    padding: 5px 10px;
    margin: 0 auto 5px;
    width: 12em;
}
.main-view .fields ul{
    display: flex;
    justify-content:space-between;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.main-view .fields ul li {
    width: 80px;
    margin: 0;
    padding: 0;
}
.main-view .fields ul li p {
    font-weight: 600;
    font-size: 12px;
    margin: 0;
}
.service-area {
    width: 1100px;
    margin: 80px auto;
}
.service-area h2 {
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.2em;
    margin-bottom: 80px;
}
.service-area h2 span.en-title {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 46px;
    letter-spacing: 0.04em;
    display: block;
}
.service-list-set h3 {
    font-weight: 500;
    font-size: 28px;
    letter-spacing: 0.2em;
    margin: 0 0 20px;
}
.service-list-set ul.service-list {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.service-list-set ul.service-list li {
    width: 340px;
    border-right: 1px solid #D0D0D0;
    margin: 0;
    padding: 0;
}
.service-list-set ul.service-list li:last-child {
    border: none;
}
.service-list-set ul.service-list li .detail {
    display: flex;
    justify-content: space-between;
    align-items:flex-start;
}
.service-list-set ul.service-list li p.lavel1,
.service-list-set ul.service-list li p.lavel2,
.service-list-set ul.service-list li p.lavel3 {
    padding: 3px;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.2em;
    color: #fff;
    text-align: center;
    margin-block-start: 0;
    margin-block-end: 0;
    width: 80px;
}
.service-list-set ul.service-list li p.lavel1 {
    background: #71A878;
}
.service-list-set ul.service-list li p.lavel2 {
    background: #ECAC68;
}
.service-list-set ul.service-list li p.lavel3 {
    background: #7183A8;
}
.service-list-set ul.service-list li ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 240px;
}
.service-list-set ul.service-list li ul li {
    font-size: 12px;
    font-weight: 400;
    border:none;
}
.lead-area {
    width: 940px;
    margin: 0 auto 40px;
    display: flex;
    justify-content: space-between;
}
.lead-area h2 {
    width: 440px;
    font-weight: 600;
    font-size: 26px;
    letter-spacing: 0.2em;
}
.lead-area h2 span {
    display: block;
    font-weight: 500;
    font-size: 21px;
    margin: 20px;
}
.lead-area .lead-area-left {
    width: 470px;
}
.lead-area .lead-area-left p {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 2em;
}
.qa-area {
    width: 840px;
    background: #F7F6F5;
    padding: 60px 50px;
    margin: 0 auto 50px;
    position: relative;
    border-radius: 5px;
}
.qa-area h2 {
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0.1em;
    text-align: center;
    margin-bottom: 20px;
}
.qa-area h2 span.circle {
    width: 90px;
    height: 90px;
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -45px;
    background: url('/wp-content/uploads/2026/02/circle.png') 0 0 no-repeat;
    background-size: contain;
    color: #fff;
    display: flex;
    align-items:center;
    justify-content: center;
    font-family: 'Bebas Neue';
    font-weight: 100;
    font-size: 32px;
    text-align: center;
    letter-spacing: 0.04em;
    line-height: 36px;
}
.qa-area ul.qa-set {
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}
.qa-area ul.qa-set li {
    width: 220px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 30px 20px;
    list-style-type: none;
}
.qa-area ul.qa-set li h3 {
    font-family: 'Bebas Neue';
    font-weight: 100;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.04em;
    width: 40%;
    border-bottom: 1px solid #ccc;
    margin: 0 auto 30px;
    padding-bottom: 20px;
}
.qa-area .txt-q {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 20px;
}
.qa-area .txt-a {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 0;
}
.qa-area .txt-q .icon-q {
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 26px;
    color: #71A878;
    line-height: 1em;
}
.qa-area .txt-a .icon-a {
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 26px;
    color: #ECAC68;
    line-height: 1em;
}
.prf-area {
    width: 760px;
    margin: 0 auto 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.prf-area h2 {
    width: 240px;
}
.prf-area .prf-txt {
    width: 480px;
}
.prf-area .prf-txt dl {
    font-size: 14px;
    font-weight: 400;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.prf-area .prf-txt dt {
    font-weight: 600;
    width: 50px;
    margin-bottom: 10px;
}
.prf-area .prf-txt dd {
    width: 420px;
    margin-inline-start: 10px!important;
    margin-bottom: 10px;
}
.cv-area {
    background: #676564;
    padding: 50px 0;
    margin-bottom: 0;
}
.cv-area h2 {
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.2em;
    margin-bottom: 30px;
    color: #fff;
}
.cv-area h2 span.en-title {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 46px;
    letter-spacing: 0.04em;
    display: block;
}
.cv-area p.plan-txt {
    text-align: center;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 40px;
    color: #fff;
}
.cv-area .form-area {
    width: 700px;
    margin: 0 auto;
    color: #fff;
    font-weight: 400;
}
.cv-area .form-area .input-set {
    display: flex;
    align-items: center;
}
.cv-area .form-area .last {
    margin-bottom: 40px;
}
.cv-area .form-area .input-set .label {
    width: 140px;
}
.cv-area .form-area .input-set .input {
    width: 540px;
}
.cv-area .form-area .input-set .input input,
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
textarea {
    width: 540px;
    line-height: 1.4;
    font-size: 16px;
    padding: 8px;
}
.cv-area .form-area .input-set p{
    width: 540px;
    margin: 4px 0;
    padding: 0;
}
.cv-area .form-area .input-set .wpcf7-not-valid-tip {
    color: #FFCF77;
}
.cv-area .form-area .wpcf7-response-output {
    background: #FFCF77;
    color: #191919;
    font-size: 16px;
    font-weight: 600;
    border: 0;
    padding: 10px;
    text-align: center;
}
.cv-area .form-area input[type="submit"] {
    width: 300px !important;
    margin: 20px 0 0 210px;
    background: #221E1F;
    color: #fff;
    border: 0;
    padding: 10px;
    letter-spacing: 10px;
    text-align: center;
    font-size: 16px;
}
.cv-area .form-area input[type="submit"]:hover {
    opacity: 0.8;
    cursor: pointer;
}
div.cf-turnstile {
    display: flex !important;
    justify-content: flex-end !important;
    width: 98% !important;
}


/**********スマホ**********/
@media screen and (max-width: 767px) {

.main-view {
    padding: 50px 10px;
}
.main-view p.logo {
    width: 75%;
    margin: 0 auto 80px;
}
.main-view h1 {
    font-size: 26px;
    line-height: 38px;
    letter-spacing: 0.02em;
}
.main-view h1 .txt-l {
    font-size: 30px;
}
.main-view h1 .txt-s {
    font-size: 22px;
}
.main-view h1 .txt-l-y {
    font-size: 30px;
    color: #FFCF77;
}
.main-view p.lead {
    line-height: 1.8;
    margin-bottom: 70px;
}
.main-view .fields {
    border-radius: 5px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    width: 76%;
    margin: 0 auto;
    padding: 0 20px 5px 20px;
}
.main-view .fields h2.title {
    margin: 0 auto 20px;
}
.main-view .fields ul{
    flex-wrap: wrap;
    justify-content: center;
}
.main-view .fields ul li {
    width: 33%;
    margin-bottom: 10px;
}
.main-view .fields ul li p {
    font-weight: 600;
    font-size: 12px;
    margin: 0;
}
.service-area {
    width: 100%;
    margin: 50px auto 80px;
}
.service-area h2 {
    margin-bottom: 40px;
}
.service-list-set {
    width: 90%;
    margin: 0 auto;
}
.service-list-set h3 {
    font-size: 24px;
    letter-spacing: 0.1em;
    margin: 20px 0 20px;
}
.service-list-set ul.service-list {
    display: block;
}
.service-list-set ul.service-list li {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #D0D0D0;
}
.service-list-set ul.service-list li ul {
    width: 70%;
}
.service-list-set ul.service-list li ul li {
    font-size: 15px;
}
.service-list-set ul.service-list li .detail {
    margin-bottom: 20px;
}
.lead-area {
    width: 90%;
    margin: 0 auto 50px;
    display: block;
}
.lead-area h2 {
    width: 100%;
    font-size: 22px;
    letter-spacing: 0.1em;
}
.qa-area h2 span.circle {
    width: 80px;
    height: 80px;
    margin-left: -40px;
    font-size: 28px;
}
.lead-area h2 span {
    font-size: 18px;
    margin: 20px 0 30px 0;
}
.lead-area .lead-area-left {
    width: 100%;
}
.lead-area .lead-area-left p {
    width: 100%;
}

.qa-area {
    width: 100%;
    margin: 0 auto 50px;
    padding: 0 0 20px;
    border-radius: 0;
}
.qa-area h2 {
    width: 100%;
    padding: 70px 0 20px;
}
.qa-area ul.qa-set {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 0;
}
.qa-area ul.qa-set li {
    width: 90%;
    padding: 8% 5%;
    margin: 0 0 20px;
}
.prf-area {
    width: 90%;
    margin: 0 auto 50px;
    display: block;
}
.prf-area h2 {
    width: 50%;
    margin: 0 auto 20px;
}
.prf-area .prf-txt {
    width: 100%;
}
.prf-area .prf-txt dt {
    width: 15%;
}
.prf-area .prf-txt dd {
    width: 80%;
}
.cv-area .form-area {
    width: 100%;
}
.cv-area .form-area .input-set {
    display: block;
    width: 90%;
    margin: 0 auto;
}
.cv-area .form-area .input-set .label {
    width: 100%;
}
.cv-area .form-area .input-set .input {
    width: 100%;
}
.cv-area .form-area .input-set .input input,
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
textarea {
    width: 98%;
    padding: 1%;
}
.cv-area .form-area .input-set p{
    width: 100%;
    margin-bottom: 15px;
}
.cv-area .form-area .wpcf7-response-output {
    width: 88%;
    padding: 1%;
    margin: 0 auto;
}
.cv-area .form-area input[type="submit"] {
    width: 90% !important;
    margin: 20px 5% 0;
    padding: 10px;
}
div.cf-turnstile {
    justify-content: center !important;
}

}